
body {
  margin: 0px;
}

p{
  text-indent: 1em;
}

.whole_wrapper {
  width: 100%;
  position: relative;
}

.mainVisual {
  height: 740px;
  background-image: url(images/main.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;

  position: relative;
}

h1{
  position: absolute;
  top: 0px;
  bottom: 0px;
  right: 0px;
  left: 0px;
  margin: auto auto;
  width: 428px;
  height: 331px;
}

.content {
}

section.menu {
  margin-top: 20px;
  -webkit-perspective: 500px;
  perspective: 500px;
}

.main_menu {
  display: none;

  position: fixed;
  z-index: 50;

  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;


  background-color: rgba(28,37,96,.8);

}

.main_menu ul {
  position: absolute;
  top: calc(50% - 275px);
  left: calc(50% - 185px);

  width: 370px;
  height: 551px;

  margin: 0px;

  padding: 0px;
  list-style-type: none;
}

.main_menu ul il{
  display: list-item;

  margin-bottom: 20px;
}

.main_menu ul il.logo{
  text-align: center;

  margin-bottom: 50px;
}


.main_menu ul il a{
  display: inline-block;
}

.openBar {
  width:100%;
  height: 400px;
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}
.openBar .background-blur{
  width:100%;
  height: 400px;
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  display: none;
}

.openBar h2{
  position: absolute;
  top: 0px;
  bottom: 0px;
  right: 0px;
  left: 0px;
  margin: auto auto;
}

.openBar h2::before{
  box-sizing: border-box;
  content: "";
  position: absolute;
  bottom: -75px;
  right: 0;
  left: 0;
  width: 140px;
  height: 2px;
  margin: 0 auto;
  background: #ffffff;
  border-top: 1px solid #ffffff;
  -moz-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  transition: 0.35s;
}

.openBar.active h2::before{
  -moz-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  transition: 0.35s;
}
img.openBarPlate{
  position:absolute;
  width:100%;
  height:100%;
}

.closeArea{
  display: none;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  border-top: solid 10px #1C2560;
}

#goaisatsu .openBar {
  background-image: url(images/bg1.jpg);
}

#goaisatsu .openBar .background-blur {
  background-image: url(images/bg1blur.jpg);
}

#goaisatsu .openBar h2 {
  width: 246px;
  height: 106px;
}

#goaisatsu .closeArea {
  background-image: url(images/bg1-1.jpg);
  height: 430px;
}

#goaisatsu .closeArea .background-over {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;

  background-image: url(images/bg-dots.png);
}

#goaisatsu .closeArea .content{
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  margin: auto auto;

  width: 640px;
  height: 330px;

  color: #FFFFFF;
  line-height: 2em;
  text-shadow: 1px 1px 1px #000000;
}

#goaisatsu .closeArea .content p{
  margin: 0;
}

#kodawari .openBar {
  background-image: url(images/bg2.jpg);
}

#kodawari .openBar .background-blur {
  background-image: url(images/bg2blur.jpg);
}

#kodawari .openBar h2 {
  width: 185px;
  height: 114px;
}

#kodawari .closeArea {
  background-image: url(images/bg2-1.jpg);
  height: 508px;
}

#kodawari .closeArea .background-over {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;

  background-image: url(images/bg-dots.png);
}

#kodawari .closeArea .content{
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  margin: auto auto;

  width: 720px;
  height: 330px;

  color: #FFFFFF;
  line-height: 2em;
  text-shadow: 1px 1px 1px #000000;
}

#kodawari .closeArea .content p{
  margin: 0;
}

#oshinagaki .openBar {
  background-image: url(images/bg3.jpg);
}

#oshinagaki .openBar .background-blur {
  background-image: url(images/bg3blur.jpg);
}

#oshinagaki .openBar h2 {
  width: 201px;
  height: 114px;
}

#oshinagaki .closeArea {
}

.closeArea .container {
  margin: auto;
  margin-top: 50px;
  width: 975px;
}


.oshinagaki-item {
  display: inline-block;

  width: 200px;

  margin-right: 50px;
}

.oshinagaki-item:nth-child(4n) {
  margin-right: 0px;
}

.oshinagaki-item .oshinagaki-image{
  position: relative;
  height: 230px;
}

.oshinagaki-item .oshinagaki-image img{
  width: 100%;

  position: absolute;
  bottom: 0px;
}

.oshinagaki-item .oshinagaki-content{
  text-align: center;
}

.oshinagaki-item .oshinagaki-content .menu-title{
  font-size: 120%;
  margin-top:6%;
}

.oshinagaki-item .oshinagaki-content .menu-title span {
}

.oshinagaki-item .oshinagaki-content .menu-sub_title{
  font-size: 80%;
  color: #979797;
  margin-top:2%;
}

.oshinagaki-item .oshinagaki-content .menu-sub_title span{
}

.oshinagaki-item .oshinagaki-content .menu-price{
  font-size: 150%;
  margin-top:6%;
}

.oshinagaki-item .oshinagaki-content .menu-price span{
}

section.location {
  padding-top: 50px;
}

section.location h2 {
  text-align: center;
  padding-bottom: 20px;
}

section.location .info-center {
  margin: 50px auto 20px;
  box-sizing: content-box;
  max-width: 1050px;
  text-align:center;
}

span.info {
  color: #1C2560;
}

span.info img {
  padding-right: 3px;
  vertical-align: middle;w
}

a.button {
  position: relative;
  background-color: #1C2560;
  color: #FFFFFF;
  padding: 15px 30px 15px 50px;;
  text-decoration: none;
}

a.button::after {
  position: relative;
  top: 2px;
  right: -15px;
  content: url(images/arrow_right.png);
}

a.button img {
  vertical-align: middle;
  padding-right: 5px;
}

section.instagram {
  padding-top: 50px;
}

section.instagram h2 {
  text-align: center;
}

ul#instafeed {
  width:90%;
  margin: auto;
  margin-top: 40px;
  padding: 0px;
  max-width: 1214px;
}

ul#instafeed li.instafeed_child {
  position: relative;
  display: inline-block;
  width: 200px;
  height: 200px;

  margin-bottom: 2px;
  margin-left: 2px;
}

ul#instafeed li.instafeed_child:nth-child(6n) {
  margin-right: 2px;
}

ul#instafeed li.instafeed_child .instafeed_child_image {
  width: 100%;
  height: 100%;
  background-size: contain;
  background-repeat: no-repeat;
}

ul#instafeed li.instafeed_child .instafeed_child_info {

  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  text-align: center;

  background-color: rgba(0,0,0,.3);

  display: flex;
  justify-content: center;
  align-items: center;

}

ul#instafeed li.instafeed_child .instafeed_child_info div {
  color: #FFFFFF;
  font-weight: bold;

}

section.instagram .button-center {
  margin: 50px auto 50px;
  box-sizing: content-box;
  text-align: center;
}

section.instagram .button-center a.button {
  margin-left: 0px;
  padding: 15px 40px 15px 50px;
}

section.instagram .button-center a.button::after {
  position: relative;
  top: 2px;
  right: -20px;
  content: url(images/arrow_right.png);
}

footer {
  text-align: center;
  margin: 20px auto;
}

a.hamburger {
  position: fixed;
  top: 10px;
  right: 10px;

  z-index: 99;

  width: 70px;
  height: 70px;
}

a.hamburger .hamburger_icon {
  background-image: url('images/menu.png');
  width: 100%;
  height: 100%;
}

a.hamburger .hamburger_icon.active {
  background-image: url('images/close.png');
}

a.up_scroll {
  position: fixed;
  bottom: 50px;
  right: 50px;

  z-index: 99;

  width: 54px;
  height: 54px;
}

a.up_scroll .upscroll_icon {
  background-image: url('images/up_scroll.png');
  width: 100%;
  height: 100%;
}

.PCnone{display:block;}
.SPnone{display:none;}

@media screen and (min-device-width : 770px){
  .openBar{
    background-attachment: fixed;
  }
  .openBar .background-blur {
    background-attachment: fixed;
  }


  .PCnone{display:none;}
  .SPnone{display:block;}

}

@media screen and (max-device-width : 770px){

  h1 {

  }

  h1 img{
    max-width: 100%;
  }

  section h2 {
    width: 100%;
  }

  section h2 img {
    max-width: 100%;
  }

  .openBar {
    background-position: center;
  }

  .openBar .background-blur {
    background-position: center;
  }

  #goaisatsu .closeArea {
    height: 800px;
  }

  #goaisatsu .closeArea .content{
    width: 90%;
    font-size: 16pt;
    height: 630px;

  }

  #kodawari .closeArea .content{
    width: 90%;
  }

  #kodawari .closeArea {
    height: 650px;
  }

  #kodawari .closeArea .content{
    width: 90%;
    height: 560px;

    font-size: 16pt;

  }



 .closeArea .container {
   width: 520px;
 }

 .oshinagaki-item {

   width: 230px;

 }

 .oshinagaki-item:nth-child(2n) {
   margin-right: 0px;
 }

 .oshinagaki-item .oshinagaki-image{
   height: 270px;
 }

 .oshinagaki-item .oshinagaki-content .menu-title{
   font-size: 175%;
   margin-top:6%;
 }

 .oshinagaki-item .oshinagaki-content .menu-sub_title{
   font-size: 100%;
   margin-top: 0;
 }

 .oshinagaki-item .oshinagaki-content .menu-price{
   font-size: 175%;
   margin-top: 2%;
 }

  ul#instafeed {
    width: 95%;
    margin: auto;
  }

  ul#instafeed li.instafeed_child {

    width: calc(25% - 6px);
    height: unset;

    margin-bottom: 2px;
    margin-left: 2px;
  }

  ul#instafeed li.instafeed_child:nth-child(6n) {
    margin-right: 2px;
  }

  ul#instafeed li.instafeed_child .instafeed_child_image {
    height: unset;
  }

}
